Attn Cinnamon Users

by | Oct 24, 2015 | Package Advisories | 1 comment | Closed

Package: cinnamon-2.6.13-3
Also Affects: n/a
Opened: Thu Oct 24 2015 14:38:12 GMT-0500 (CDT)
Closed: Mon Nov 23 2015 04:15:31 GMT-0500 (CDT)

Due to a packaging change in python2-pexpect-4.0.1-1, Cinnamon’s Settings Panel will not run. The issue can be resolved by installing python2-ptyprocess. The new dependency will be installed automatically once the cinnamon package is updated, so no action is required unless you don’t want to wait for the cinnamon package to be updated.

If you have any questions feel free to add them to the comments below. Thanks.

Divi WordPress Theme

Pin It on Pinterest

Shares
Share This